using System;
using Microsoft.Xna.Framework;

namespace KinPortal {
	public interface CollisionStrategy {
		void Update(InterruptorObject obj, GameTime gameTime);
		void Collision(InterruptorObject hostObj, DynamicObject obj);
	}
}
